{
  "description": "Open source data visualization and data analysis for novice and expert.\nInteractive workflows with a large toolbox.\n", 
  "dev_url": "https://github.com/biolab/orange", 
  "doc_url": "http://orange.biolab.si/docs/", 
  "home": "http://orange.biolab.si/", 
  "license": "GPL3", 
  "summary": "component-based data mining framework"
}